Subject: New Reply Received - PRODUCT RETURN REASON
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Oct 2019 06:57:08 +0000

Hi Urvika Chaudhary,  The customer has responded to the ticket.  PRODUCT RETURN REASON  Ticket comment <div dir="ltr">Hi,<div>Thanks for getting in touch with me.</div>
<div>I give your product already to the posta-plus delivery guy.</div>
<div>I give him 3 products in 1 packet.</div>
<div>Return Details:</div>
<div><br></div>
<div>Return Items: 3</div>
<div>Posta-plus receipt number: *1006407382*</div>
<div>(Note: The delivery man's behavior is not good. He behaved too rudely When I am asking for some information. And He wants to leave without taking the packet and said to me "You call CenterPoint I will not take ur packet". after that I request him and he took. It will be made really bad Impression for your customer service.)</div>
<div><br></div>
<div>And I informed u that I made

also

 another order yesterday. Order number: 8358105825. U can verify. </div>
<div>So pls check the returned product that I sent and do the needful for the refund as early as possible.</div>
<div>I attached the return box and receipt with this email.</div>
<div><br></div>
<div>Thanks for ur best customer care.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 22, 2019 at 9:06 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Hafeez,</div>
<div dir="ltr">
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for getting in touch with us.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div dir="ltr" style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We are truly sorry for the inconvenience caused. This is surely not the experience we want our customers to have when they shop with us.<br><br>We have now forwarded the feedback to our relevant department and we will make sure you do not face such issue in future. We can see that return requests for the items has already raised. We will process the refund in 2-15 days into Mycredit.</div>
<div dir="ltr" style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for your patience!</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">The Support Team</div>
</div>
</div>
<div>
            <blockquote>
              On
              Mon, 21 Oct at  3:33 PM
              <span>,  Hafeez Rahman &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">Hi,<div>This is to inform you that I purchased 6 items from your online store.</div>
<div>3 items are totally perfect. But unfortunately, the rest of the 3 items have some problems.</div>
<div>2 items are big size(that I ordered wrong the size) and</div>
<div>1 item is wrong product that u send.</div>
<div>It's not matched with my order.</div>
<div>Pls, do the needful to return back your product and deposited my cashback to the knet...</div>
<div>I am giving u the order details below-----</div>
<div><br></div>
<div>My order number  --  <span style="background-color:rgb(242,242,242);color:rgb(30,30,30);font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:12px;text-align:right">8357856780</span>
</div>
<div><span style="background-color:rgb(242,242,242);color:rgb(30,30,30);font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:12px;text-align:right">and the pictures of the miss-match product is attached with the mail...</span></div>
<div style="text-align:left"><font color="#1e1e1e"><span style="font-size:12px;background-color:rgb(242,242,242)">Thanks</span></font></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div>
<div dir="ltr">
<div>
<div dir="ltr"><font style="background-color:rgb(255,255,255)" color="#444444">Best Regards,</font></div>
<div dir="ltr"><font color="#c0c0c0">----------------------------------------------------------------------</font></div>
<div dir="ltr">
<font style="background-color:rgb(255,255,255)" color="#444444">A.H.M Hafeezur Rahman</font><font style="background-color:rgb(255,255,255)" color="#999999"> </font> </div>
<div dir="ltr">
<span style="background-color:rgb(255,255,255)"><font color="#999999">Lead UX/UI Designer , </font><font color="#ff0000">Mobile :</font><font color="#999999"> 00 965 </font></span><span style="color:rgb(153,153,153);font-size:small"> 99786881</span>
</div>
<div dir="ltr"><div><br></div></div>
</div>
</div>
</div></div></div></div></div></div></div></div></div></div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043057207681'>ea0cccd6-ad05-4bcf-abc2-cb72e3011421.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043057207682'>ef567cfe-8b95-4e1b-995d-bff6d8bea639.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/205302